{
  "sort": {
    "label": "Ordenar por",
    "relevance": "Relevância",
    "price_ascending": "Preço, do mais baixo ao mais alto",
    "price_descending": "Preço, do mais alto ao mais baixo"
  },
  "pagination": {
    "previous": "Anterior",
    "next": "Seguinte"
  }
}
